>>ホーム >>お知らせ >>Mac版 Supremo Ver4.6 / FACILIS EZをご使用のユーザー様へ(Mac OS X 10.6x 環境)

お知らせ

Mac版 Supremo Ver4.6 / FACILIS EZをご使用のユーザー様へ(Mac OS X 10.6x 環境)

平素は弊社商品に対し、格別のお引き立てを賜り厚く御礼申し上げます。
2012年2月1日に出ましたMac OS X 10.6x 対応の「セキュリティアップデー ト2012-001」をインストールした場合、プロジェクト等のファイルを保存が出来ない、Supremo / EZが強制終了するなどの現象が報告されておりましたが、Apple社より新しく公開された「セキュリティアップデー ト2012-001」バージョン1.1では現象が発生しません。「セキュリティアップデー ト2012-001」バージョン1.1をインストール願います。

【対象商品】

FACILIS Ver.4.6 Supremo [Mac版]
FACILIS Ver.4.6 Supremo 2UP [Mac版]
FACILIS Ver.4.6 Supremo 4UP [Mac版]
FACILIS EZ [ハイブリッド版(Macリソース)]